traducir version 2.6.0.12 china


Inicio Foros Reporte de fallos con la traduccion traducir version 2.6.0.12 china

  • Este debate tiene 5 respuestas, 6 mensajes y ha sido actualizado por última vez el hace 3 años por soytatin.
Viendo 6 entradas - de la 1 a la 6 (de un total de 6)
  • Autor
    Entradas
  • #4537
    masanjo
    Participante

    Ayer se me actualizo la ROM del reloj a la versión 2.6.0.12, he intentado traducirla y me sale»version firmware no es compatible»
    Alguien me puede ayudar?
    gracias

    #4539
    Dsinoga
    Participante

    Yo también he actualizado a esa versión y no sé cómo se me ha puesto en chino, el caso es que a pesar de que no se ha downgradeado, he utilizado la aplicación para mac de aquí en su versión v1.6.25_ROM-1.2.51 (ya había traducido con ella un par o tres de veces), ha añadido los archivos suficientes como para que al terminar el proceso volviera a estar en inglés (no es en castellano que sería lo ideal, pero al menos no es chino). Espero que te ayude. A mi reloj no le ha pasado nada, aunque cruzaba los dedos para que no se petara y dejase de funcionar. Si alguien tiene conocimiento de que esto que he hecho es una locura y he tenido suerte, que lo diga para evitar desgracias. Saludos.

    #4544
    Davidsm
    Participante

    Yo también he actualizado a esa versión y no sé cómo se me ha puesto en chino,quisiera saber si hay posibilidad de volver a la versión ROM-1.2.51 que tenia con anterioridad, o alguna traduccion a castellano.
    Saludos

    #4638
    rcastilla
    Participante

    Pues a mi también me ha sucedido lo mismo, el reloj me indicó que había una nueva actualización disponible y procedí a instalarla, al finalizar el proceso, la versión instalada era la 2.6.0.12, pero en idioma chino. El caso es que no se que hacer, no quiero cagarla y cargarme el reloj, si alguien puede aportar una solución estaría muy agradecido.

    #4648
    epetekun
    Participante

    Hola, buenas tardes:

    Me encuentro con el mismo problema con la ROM 2.6.012 en chino. Además estoy intentando desbloquear el bootloader y la versión 2.6.012 no la reconoce http://unlockamazfit.com/ . De momento lo único que consigo es sincronizarlo con el móvil y el ordenador tb lo reconoce y accedo a el desde los comandos de ADB pero no se me ocurre que hacer para desbloquear el bootloader como primer paso.
    Realmente me he quedado sin ideas.

    Saludos.

    #4831
    soytatin
    Participante

    Pues iba a preguntar si podiamos actualizarnos a esa versión, pero visto lo visto, creo que no. Muchas gracias por el aviso.
    ¿Se sabe algo de nuevas traducciones?

Viendo 6 entradas - de la 1 a la 6 (de un total de 6)
  • Debes estar registrado para responder a este debate.